Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 07:02:04 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I was at Centrepoint Dareen Mall at 10:06 PM yesterday  23/8/2022. The store was a disaster so messy, dirty and full of creepy and rude employees. However my actual problem is with the female security. Her attitude was the most unprofessional and disrespectful attitude I have ever seen in my life. It was clear that she wasn’t serious about her job at all! She was laughing loudly and striving for attention. I was walking to exit the entrance door next to me my husband, and in the middle of the store out of no where she was telling my husband “come, come ” with a stupid huge smile on her face! Not in friendly way but in a dirty way And kept talking to him and asking him to get closer!! Ignoring me like I wasn’t there! We thought she wanted to stamp the receipt I went to her and asked her what do you want? she did the same thing again and talked to my husband who is at that point was very confused! So I told her to look at me and speak with me! She rambled and then said I want to show him the headphones!!! What? Why the security is marketing for a product at the store!? This is not even acceptable by The Saudi Ministry of Commerce. Also, I’m wondering as a customer is it my responsibility to train your employee to set boundaries and behave appropriately?! Come? To a customer? Trying to flirt with a male customer infront of his wife! Her being so comfortable doing this means the management is weak.
I have been shopping all over the world never dealt with such a disgusting employee. I need an action to be taken as soon as possible please and I will be waiting for a follow- up. Not an apology! AN ACTION https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4769782